Objects
ScxEventTypeInfo
An event type that can be enabled for import. Send “Value” as “Type” in “PUT /v2/sales-channels//scx/sellers/event-imports” or “SetScxSellerEventImport”; “Key” is the string returned as “Type” by “GET /v2/sales-channels//scx/sellers” or “GetScxSellerDetails”.
object
ScxEventTypeInfoFields
value
Int!
Numeric value identifying the event type. This is the value to send as "Type" in "PUT /v2/sales-channels/{salesChannelId}/scx/sellers/event-imports" or "SetScxSellerEventImport".
key
String!
SCX key of the event type, e.g. Channel:Order. Matches the "Type" value returned by "GET /v2/sales-channels/{salesChannelId}/scx/sellers" or "GetScxSellerDetails".
Was this page helpful?